Bug 1658648 - Remove devtoolset-8-dockerfiles
Summary: Remove devtoolset-8-dockerfiles
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Developer Toolset
Classification: Red Hat
Component: devtoolset-meta
Version: DTS 8.1 RHEL 7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: alpha
: 8.1
Assignee: Marek Polacek
QA Contact: Martin Cermak
Vladimír Slávik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-12 15:38 UTC by Marek Polacek
Modified: 2019-06-11 10:22 UTC (History)
6 users (show)

Fixed In Version: devtoolset-8-8.1-1.el{6,7}
Doc Type: Release Note
Doc Text:
Changes in containers The devtoolset-8-dockerfiles package has been removed. Updating from {RHDTS} version 8.0 to 8.1 Beta removes this package on systems where it is already installed.
Clone Of:
Environment:
Last Closed: 2019-06-11 10:22:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1445 None None None 2019-06-11 10:22:51 UTC

Description Marek Polacek 2018-12-12 15:38:22 UTC
I noticed that devtoolset-8-dockerfiles contains obsolete docker files from the DTS 7 era and nobody seems to care.  We now use a different repository for them anyway: <pkgs.devel.redhat.com/containers/devtoolset-8-toolchain>.

So either we should update them for DTS 8.1, or drop it completely.

Comment 2 Marek Polacek 2018-12-18 18:42:44 UTC
Looks like the way forward is to drop the dockerfiles and use the github repo instead.

Comment 22 errata-xmlrpc 2019-06-11 10:22:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1445


Note You need to log in before you can comment on or make changes to this bug.